### Hierarchy

- OwnPropsOfNonEmptyCell
  - NonEmptyCellProps

## Index

### Properties

- propName
- rowPath
- schema

## Properties

### Optional propName

propName: string

- Defined in complex/MaterialTableControl.tsx:147

### rowPath

rowPath: string

- Defined in complex/MaterialTableControl.tsx:146

### schema

schema: JsonSchema

- Defined in complex/MaterialTableControl.tsx:148

Generated using TypeDoc